DB_HOST=localhost
DB_USER=user
DB_DRIVER=mysql
DB_PASSWORD=password
DB_NAME=name
DB_CHARSET=utf8mb4
DB_COLLATION=utf8mb4_unicode_ci
DB_PREFIX=''

VIEWS_PATH=/views
VIEWS_CACHE_PATH=/views_cache

MODULE_SHOP_URL='http://igfs.loc'
MODULE_SHOP_TOKEN='your token'

SECRET_KEY=''